.cart-page-all-wrp{
	display: flex;
	flex-direction: row-reverse;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
}
.cart-page-total-bx{
	width: 350px;
}
.cart-page-total-bx > div > div{
	position: relative;
	padding: 35px 20px;
	background: #fff;
	box-shadow: inset 0px 0px 0px 1px var(--color-line-gray);
	width: calc(100% - 40px);
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	-o-transition: box-shadow 0.2s linear;
	-moz-transition: box-shadow 0.2 linear;
	-webkit-transition: box-shadow 0.2s linear;
	transition: box-shadow 0.2s linear;
}
.part-page-checkout{
	display: block;
	width: 100%;
	background: var(--color-blue);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	line-height: 50px;
	font-weight: 600;
	color: #fff;
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.part-page-checkout:hover{
	background: var(--color-dark-blue);
	color: #fff;
}
.part-page-checkout.disabled{
	pointer-events: none;
	cursor: default;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.part-page-checkout-total-quantity{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	position: relative;
	font-size: 16px;
}
.part-page-checkout-total-quantity:before{
	position: absolute;
	top: 13px;
	left: 0;
	content: '';
	z-index: 1;
	width: 100%;
	border-bottom: 1px solid var(--color-line-gray);
}
.part-page-checkout-total-quantity > span{
	position: relative;
	z-index: 2;
	background: #fff;
}
.part-page-checkout-total-quantity > span:nth-child(1){
	padding: 0 10px 0 0;
}
.part-page-checkout-total-quantity > span:nth-child(2){
	padding: 0 0 0 10px;
}
.part-page-checkout-total-price{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: stretch;
	align-content: stretch;
	position: relative;
	margin: 25px 0 35px;
	font-size: 24px;
	line-height: 24px;
	font-weight: 600;
	color: var(--color-title-dark-blue);
}
.part-page-checkout-total-price:before{
	position: absolute;
	top: 21px;
	left: 0;
	content: '';
	z-index: 1;
	width: 100%;
	border-bottom: 1px solid var(--color-line-gray);
}
.part-page-checkout-total-price > span{
	position: relative;
	z-index: 2;
	background: #fff;
}
.part-page-checkout-total-price > span:nth-child(1){
	padding: 0 10px 0 0;
}
.part-page-checkout-total-price > span:nth-child(2){
	padding: 0 0 0 10px;
}
.cart-page-min{
	position: relative;
	margin: 0 0 25px;
	padding: 0 0 0 35px;
	font-size: 22px;
	line-height: 26px;
	font-weight: 600;
	color: var(--color-blue);
}
.cart-page-min > span{
	white-space: nowrap;
}
.cart-page-min:before{
	position: absolute;
    top: 50%;
    left: -7px;
    z-index: 1;
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
    content: '\F140B';
    font-family: "Material Design Icons";
    font-size: 34px;
    font-weight: normal;
}

.cart-page-items-full-bx{
	width: calc(100% - 400px);
}
.cart-page-items-wrp{
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	border-top: 1px solid var(--color-line-gray);
}
.basket-items-list-item-container{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	position: relative;
	padding: 25px 0;
	width: 100%;
	border-bottom: 1px solid var(--color-line-gray);
}
.cart-page-item-info{
	width: 150px;
}
.cart-page-item-img{
	display: block;
	width: 125px;
}
.cart-page-item-img > a{
	display: block;
	position: relative;
	padding-top: 133%;
	width: 100%;
}
.cart-page-item-img > a > img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.cart-page-all-info-item{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
	align-content: center;
	width: calc(100% - 150px);
}
.cart-page-item-title-prop{
	width: calc(70% - 172px);
}
.cart-page-item-title{
	margin: 0;
	font-size: 16px;
	line-height: 22px;
}
.cart-page-item-title > a{
	display: inline-block;
	margin: 0 0 10px;
	color: var(--color-title-dark-blue);
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.cart-page-item-title > a:hover{
	color: var(--color-blue);
}
.basket-item-property-name{
	margin: 5px 0;
	font-size: 12px;
	line-height: 12px;
	color: var(--color-light-gray);
}
.basket-item-property-scu-image > .basket-item-property-value > .basket-item-scu-list,
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: flex-start;
	align-content: flex-start;
}
.basket-item-property-scu-image > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item{
	margin: 0 10px 5px 2px;
	box-sizing: border-box;
	width: 24px;
}
.basket-item-property-scu-image .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item > div{
	position: relative;
	padding-top: 100%;
	background: #fff;
	outline: 1px solid var(--color-light-gray);
	cursor: pointer;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.basket-item-property-scu-image .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item.selected > div,
.basket-item-property-scu-image .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item.selected:hover > div{
	outline: 2px solid var(--color-blue);
	color: var(--color-blue);
}
.basket-item-property-scu-image .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item:hover > div{
	outline: 1px solid var(--color-blue);
	color: var(--color-blue);
}
.basket-item-property-scu-image .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item > div > span{
	position: absolute;
	top: 2px;
	right: 2px;
	bottom: 2px;
	left: 2px;
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
}
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item{
	display: inline-block;
	box-sizing: border-box;
	margin: 0 10px 5px 0;
}
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item > div{
	position: relative;
	margin: 0 0 5px 0;
	outline: 1px solid var(--color-line-gray);
	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item.selected > div,
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item.selected:hover > div{
	outline: 2px solid var(--color-blue);
}
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item:hover > div{
	outline: 1px solid var(--color-blue);
}
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item > div > span{
	padding: 0 7px;
	font-size: 12px;
	line-height: 24px;
	color: var(--footer-color-dark-text);
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item.selected > div > span,
.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list > .basket-item-scu-item:hover > div > span{
	color: var(--color-blue);
}
.cart-page-item-price-one{
	width: 15%;
	text-align: center;
	font-size: 16px;
}
.cart-page-item-price-total{
	width: 15%;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	color: var(--color-title-dark-blue);
}
.cart-page-item-quantity{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	width: 130px;
	border: 1px solid var(--color-line-gray);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
}
.cart-page-item-minus{
	position: relative;
	cursor: pointer;
	width: 40px;
	height: 40px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	-khtml-border-radius: 10px 0 0 10px;
	border-radius: 10px 0 0 10px;
	box-shadow: 0 0 0 rgb(72, 76, 176, 0);
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.cart-page-item-minus:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '';
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 10px;
	height: 2px;
	background: var(--footer-line-gray);
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.cart-page-item-input{
	width: 50px;
	height: 40px;
	background: var(--color-line-light-gray);
	text-align: center;
	font-size: 16px;
	line-height: 50px;
	color: var(--footer-line-gray);
}
.cart-page-item-plus{
	position: relative;
	cursor: pointer;
	width: 40px;
	height: 40px;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	-khtml-border-radius: 0 10px 10px 0;
	border-radius: 0 10px 10px 0;
	box-shadow: 0 0 0 rgb(72, 76, 176, 0);
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.cart-page-item-minus:hover,
.cart-page-item-plus:hover{
	box-shadow: 0 0 15px rgb(72, 76, 176, 0.1);
	background: #fff;
}
.cart-page-item-plus:before{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '';
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 10px;
	height: 2px;
	background: var(--footer-line-gray);
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.cart-page-item-plus:after{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 1;
	content: '';
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 2px;
	height: 10px;
	background: var(--footer-line-gray);
	-o-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.cart-page-item-delete{
	position: relative;
	width: 40px;
	height: 40px;
}
.cart-page-item-delete > span{
	position: absolute;
	top: 0;
	left: 0;
	cursor: pointer;
	width: 100%;
	height: 100%;
}
.cart-page-item-delete > span:before{
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	content: '\F0156';
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 20px;
	color: var(--color-title-dark-blue);
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.cart-page-item-delete:hover > span:before{
	color: var(--color-blue);
}
.basket-items-list-item-container-expend{
	padding: 0;
}
.cart-page-item-deleted{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	padding: 25px 20px;
	width: calc(100% - 40px);
	background: #fff;
	font-size: 16px;
}
.cart-page-item-deleted-text{
	width: calc(100% - 200px);
	line-height: 20px;
}
.cart-page-item-deleted-text > a:hover{
	color: var(--color-blue);
}
.cart-page-item-deleted-buttons{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
	align-content: center;
	width: 200px;
}
.cart-page-item-deleted-buttons > a:hover{
	color: var(--color-blue);
}
.cart-page-item-deleted-buttons-del{
	position: relative;
	cursor: pointer;
	width: 40px;
	height: 30px;
}
.cart-page-item-deleted-buttons-del:before{
	position: absolute;
	top: 50%;
	right: 0;
	z-index: 1;
	content: '\F0156';
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Material Design Icons";
	font-size: 20px;
	color: var(--color-title-dark-blue);
	-o-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.cart-page-item-deleted-buttons-del:hover:before{
	color: var(--color-blue);
}

@media screen and (max-width:1280px){
	.cart-page-total-bx{
		width: 350px;
	}
	.cart-page-items-full-bx{
		width: calc(100% - 385px);
	}
	.cart-page-item-title-prop{
		margin: 0 0 15px;
		width: 100%;
	}
	.cart-page-item-price-one{
		width: 80px;
		text-align: left;
	}
	.cart-page-item-quantity{
		margin: 0 35px 0 0;
		width: 152px;
	}
	.cart-page-item-input{
		width: 70px;
	}
	.cart-page-item-price-total{
		width: auto;
		text-align: left;
	}
	.cart-page-item-delete{
		position: absolute;
		top: 0;
		right: 0;
	}
}
@media screen and (max-width:991px){
	.cart-page-all-wrp{
		flex-direction: column-reverse;
		justify-content: flex-end;
	}
	.cart-page-items-full-bx{
		width: 100%;
	}
	.cart-page-total-bx{
		margin: 50px 0 0 0;
		width: 100%;
	}
}
@media screen and (max-width:768px){
	.basket-items-list-item-container{
		flex-direction: column;
		justify-content: flex-start;
		align-items: stretch;
		align-content: stretch;
	}
	.cart-page-item-info{
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: center;
		align-items: center;
		align-content: center;
		width: 100%;
	}
	.cart-page-all-info-item{
		justify-content: center;
		width: 100%;
	}
	.cart-page-item-img{
		width: 100px;
	}
	.cart-page-item-title-prop{
		margin: 10px 0;
		text-align: center;
	}
	.basket-item-property-scu-image > .basket-item-property-value > .basket-item-scu-list,
	.basket-item-property-scu-text > .basket-item-property-value > .basket-item-scu-list{
		justify-content: center;
		align-items: center;
		align-content: center;
	}
	.cart-page-item-quantity{
		margin: 0 15px;
		width: 132px;
	}
	.cart-page-item-input{
		width: 50px;
		font-size: 14px;
	}
	.cart-page-item-price-one{
		width: auto;
	}
	.cart-page-item-deleted{
		flex-direction: column;
	}
	.cart-page-item-deleted-text{
		width: 100%;
		text-align: center;
	}
	.cart-page-item-deleted-buttons{
		justify-content: center;
	}
	.part-page-checkout{
		font-size: 16px;
	}
}
